HomeFreeBSD

Don't install the i386 package of libstdc++-devel on amd64. The amd64

Description

Don't install the i386 package of libstdc++-devel on amd64. The amd64
package already contains the necessary bits.

Details

Committed
tijlSep 8 2019, 1:47 PM
Parents
rP511575: - Update to 3.2.1
Branches
Unknown
Tags
Unknown